openSSI webView 0.2 released

openSSI webView 0.2 mainly focuses on users' feedback. It now features a configuration page, adds PHP5 compatiblity and does not rely on php_rrdtool module <http://www.joeym.net/> (it still can be used if present, but is not required anymore).
Other changes principally concern cosmetic issues.

Posted by Kilian CAVALOTTI 2004-11-11